@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&family=Noto+Serif+JP:wght@400;700&display=swap");
body {
  font-family: -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, YuGothic, "Yu Gothic Medium", "Yu Gothic", Verdana, Meiryo, sans-serif;
  background-color: #fff;
  line-height: 1.7;
  color: #000
}

html {
  scroll-behavior: smooth
}

.py-10 {
  padding-top: 10px;
  padding-bottom: 10px
}

.pt-10 {
  padding-top: 10px
}

.pb-10 {
  padding-bottom: 10px
}

.pl-10 {
  padding-left: 10px
}

.pr-10 {
  padding-right: 10px
}

.py-20 {
  padding-top: 20px;
  padding-bottom: 20px
}

.pt-20 {
  padding-top: 20px
}

.pb-20 {
  padding-bottom: 20px
}

.pl-20 {
  padding-left: 20px
}

.pr-20 {
  padding-right: 20px
}

.py-30 {
  padding-top: 30px;
  padding-bottom: 30px
}

.pt-30 {
  padding-top: 30px
}

.pb-30 {
  padding-bottom: 30px
}

.pl-30 {
  padding-left: 30px
}

.pr-30 {
  padding-right: 30px
}

.py-40 {
  padding-top: 40px;
  padding-bottom: 40px
}

.pt-40 {
  padding-top: 40px
}

.pb-40 {
  padding-bottom: 40px
}

.pl-40 {
  padding-left: 40px
}

.pr-40 {
  padding-right: 40px
}

.py-50 {
  padding-top: 50px;
  padding-bottom: 50px
}

.pt-50 {
  padding-top: 50px
}

.pb-50 {
  padding-bottom: 50px
}

.pl-50 {
  padding-left: 50px
}

.pr-50 {
  padding-right: 50px
}

.py-60 {
  padding-top: 60px;
  padding-bottom: 60px
}

.pt-60 {
  padding-top: 60px
}

.pb-60 {
  padding-bottom: 60px
}

.pl-60 {
  padding-left: 60px
}

.pr-60 {
  padding-right: 60px
}

.py-70 {
  padding-top: 70px;
  padding-bottom: 70px
}

.pt-70 {
  padding-top: 70px
}

.pb-70 {
  padding-bottom: 70px
}

.pl-70 {
  padding-left: 70px
}

.pr-70 {
  padding-right: 70px
}

.py-80 {
  padding-top: 80px;
  padding-bottom: 80px
}

.pt-80 {
  padding-top: 80px
}

.pb-80 {
  padding-bottom: 80px
}

.pl-80 {
  padding-left: 80px
}

.pr-80 {
  padding-right: 80px
}

.py-90 {
  padding-top: 90px;
  padding-bottom: 90px
}

.pt-90 {
  padding-top: 90px
}

.pb-90 {
  padding-bottom: 90px
}

.pl-90 {
  padding-left: 90px
}

.pr-90 {
  padding-right: 90px
}

.py-100 {
  padding-top: 100px;
  padding-bottom: 100px
}

.pt-100 {
  padding-top: 100px
}

.pb-100 {
  padding-bottom: 100px
}

.pl-100 {
  padding-left: 100px
}

.pr-100 {
  padding-right: 100px
}

ul {
  padding-left: 1.5rem
}

.block1 {
  background-color: #fff
}

.block2 {
  background-color: #feefe2
}

.block2 .prize {
  font-size: 2rem;
  font-weight: bold;
  line-height: 1
}

.block2 .prize span.big {
  font-size: 5rem;
  color: #ed6d1f
}

.block2 .prize span.black {
  font-size: 2rem;
  color: #000
}

.block2 .end {
  display: flex;
  align-items: flex-end
}

.block2 .center {
  display: flex;
  align-items: center
}

.block2 .rect {
  background-color: #ed6d1f;
  color: #fff;
  border-radius: 4px;
  width: 8rem;
  text-align: center;
  display: inline-block;
  padding: .3rem 0;
  margin-right: 1rem
}

.block2 .spec span {
  font-weight: bold
}

.block2 .large {
  font-weight: bold;
  font-size: 1.5rem
}

.block2 .line {
  border-bottom: 1px solid #f7b892
}

@media(max-width:768px) {
  .block2 .prize {
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1
  }
  .block2 .prize span.big {
    font-size: 2.5rem;
    color: #ed6d1f
  }
  .block2 .prize span.black {
    font-size: 1.2rem;
    color: #000
  }
}

.block3 {
  background-color: #ed6d1f;
  color: #fff;
  font-size: 1.2rem
}

.block4 {
  background-color: #fff
}

.block4 h2 {
  font-size: 2rem;
  font-weight: 700;
  color: #073b7e
}

.block4 p {
  font-size: 1.2rem
}

.block4 .small {
  font-size: .8rem
}

.block4a {
  background-color: #f4f4f9
}

.block4a .h {
  color: #000;
  font-size: 2rem;
  text-align: center;
  margin: 0 0 0 .5rem;
  font-weight: bold
}

.block4a .posters a {
  text-decoration: none
}

.block4a .posters p {
  text-align: left;
  padding-top: .5rem;
  font-weight: normal
}

.block4x {
  background-color: #feefe2
}

.block4x h2 {
  font-size: 1.4rem;
  font-weight: 700;
  color: #073b7e
}

.block4x p {
  font-size: 1.2rem
}

.block4x .small {
  font-size: .8rem
}

.block4xx {
  background-color: #ffffff
}

.block4xx h2 {
  font-size: 1.4rem;
  font-weight: 700;
  color: #000000
}

.block4xx p {
  font-size: 1.2rem
}

.block4xx .small {
  font-size: .8rem
}

.block5 {
  background-color: #feefe2
}

.block5 h3 {
  color: #ed6d1f;
  margin-top: 2rem
}

.block5 .small {
  font-size: small
}

.block5 .box {
  font-size: 1rem;
  background-color: #fff;
  padding: 1.5rem
}

.block5 .box p {
  margin-bottom: 0
}

.block5 h2, .block6 h2 {
  font-size: 1.8rem;
  font-weight: 700;
  color: #fff;
  text-align: center;
  background-color: #ed6d1f;
  padding: 1rem 0;
  margin-bottom: 1rem
}

.block6 {
  background-color: #fff
}

p.nom {
  margin-bottom: 0
}

footer {
  background-color: #073b7e;
  color: #fff
}

footer p {
  font-size: 80%
}

body.thanks {
  height: 100%;
  background-color: #fff;
  display: -ms-flexbox;
  display: flex;
  color: #000;
  text-shadow: 0 .05rem .1rem rgba(255, 255, 255, 0.5);
  box-shadow: inset 0 0 5rem rgba(255, 255, 255, 0.5)
}

.thanks a {
  color: #000
}

.thanks a:focus {
  color: #000
}

.thanks a:hover {
  color: #000
}

.thanks .btn-secondary {
  color: #fff;
  text-shadow: none;
  background-color: #000;
  border: .05rem solid #000
}

.thanks .btn-secondary:hover {
  color: #fff;
  text-shadow: none;
  background-color: #000;
  border: .05rem solid #000
}

.thanks .btn-secondary:focus {
  color: #fff;
  text-shadow: none;
  background-color: #000;
  border: .05rem solid #000
}

.thanks .masthead {
  margin-bottom: 2rem
}

.thanks .masthead-brand {
  margin-bottom: 0
}

.thanks .nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: 700;
  color: rgba(0, 0, 0, 0.5);
  background-color: transparent;
  border-bottom: .25rem solid transparent
}

.thanks .nav-masthead .nav-link:hover {
  border-bottom-color: rgba(0, 0, 0, 0.25)
}

.thanks .nav-masthead .nav-link:focus {
  border-bottom-color: rgba(0, 0, 0, 0.25)
}

.thanks .nav-masthead .nav-link+.nav-link {
  margin-left: 1rem
}

.thanks .nav-masthead .active {
  color: #000;
  border-bottom-color: #000
}

.thanks .cover {
  padding: 0 1.5rem
}

.thanks .cover .btn-lg {
  padding: .75rem 1.25rem;
  font-weight: 700
}

.thanks .cover h1 {
  color: #ed6d1f;
  font-size: 3rem
}

.thanks .cover .lead {
  font-size: 1.2rem
}

.thanks .cover .small {
  font-size: .8rem
}

.thanks .cover a {
  text-decoration: underline;
  color: #000
}

.thanks .mastfoot {
  color: rgba(0, 0, 0, 0.5);
  background-color: transparent
}

@media(min-width:768px) {
  .thanks .cover h1 {
    color: #ed6d1f;
    font-size: 8.5rem
  }
  .thanks .cover .lead {
    font-size: 2rem
  }
  .thanks .cover .small {
    font-size: 1rem
  }
}

#to-top {
  position: fixed;
  right: 2rem;
  bottom: 2rem;
  width: 3rem;
  height: 3rem;
  text-align: center;
  vertical-align: middle;
  transition: .4s;
  opacity: 0
}

#to-top img {
  width: 3rem
}

#to-top.active {
  opacity: 1
}

#to-top:hover {
  text-decoration: none
}